MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002241VCMIMechanics - Adventure Mappublic2015-08-30 19:042016-11-11 08:26
ReporterDydzio 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002241: Cannot upgrade sharpshooters or enchanters during hero exchange screen
DescriptionWhen a hero that can upgrade units himself interacts with another hero, units can not be upgraded by him in hero exchange screen. Button exists but using it results in no money being spent and no units being upgraded
Steps To ReproducePick a hero that can upgrade units (dracon, gelu or equivalent from some mod), make sure he has units that can be upgraded by him in his army. Start exchange with another hero, and try to upgrade proper units then.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005865)
AVS (administrator)
2015-09-15 07:59

fixed in https://github.com/vcmi/vcmi/commit/b0c039bd7f9a971ce7575cc1f2fb9832247a29ca [^]

- Issue History
Date Modified Username Field Change
2015-08-30 19:04 Dydzio New Issue
2015-09-15 07:59 AVS Note Added: 0005865
2015-09-15 07:59 AVS Status new => resolved
2015-09-15 07:59 AVS Fixed in Version => 0.98d
2015-09-15 07:59 AVS Resolution open => fixed
2015-09-15 07:59 AVS Assigned To => AVS
2016-11-11 08:26 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean